﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.32228.343
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WordleGame", "WordleGame\WordleGame.csproj", "{6A561549-6C88-4837-A3D7-737F2E0FCA6B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6A561549-6C88-4837-A3D7-737F2E0FCA6B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6A561549-6C88-4837-A3D7-737F2E0FCA6B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6A561549-6C88-4837-A3D7-737F2E0FCA6B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6A561549-6C88-4837-A3D7-737F2E0FCA6B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {FB7FD750-C1DD-46F9-83C8-1F45803BECF3}
	EndGlobalSection
EndGlobal
